ImagickDraw::getFontSize
ImagickDraw::getFontWeight
The ImagickDraw class
PHP Manual

# ImagickDraw::getFontStyle

(PECL imagick 2.0.0)

ImagickDraw::getFontStyle — Returns the font style

### Description

int ImagickDraw::getFontStyle ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the font style used when annotating with text.

### Return Values

Returns the font style constant (STYLE_) associated with the ImagickDraw object or 0 if no style is set.

ImagickDraw::getFontSize
ImagickDraw::getFontWeight
The ImagickDraw class
PHP Manual